body{
color: #000000;
background:#ffffff;
padding:0;
margin:20px 20px 0px 20px;
font:11px verdana, sans-serif;}

	A 		{ color: #000000; font-family: verdana, arial, sans-serif; } 
	A:link		{ color: #000000;  } 
	A:visited	{ color: #000000;  } 
	A:active	{ color: #000000;  } 
	A:hover		{ background-color: #FFCC00; color: #000000; text-decoration: underline; }

/*  Topzeile  */


.topmenu
{
	color: #FFF;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .2em;
	margin: 3px 7px 3px 7px;
	padding: 1px 7px 1px 7px;
	text-decoration: none;
	background: #FFCC00;
	border-color: #ffffff;
	border-width: 1px;
	border-style: solid;
}

.topmenu a:link
{
	text-decoration: none;
}

.topmenu a:hover
{
	text-decoration: none;
	background-color: #FFFFCC;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
}

.adbox
{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCC00;
	border-bottom-color: #FFCC00;
	color: #484848;
	font-size: 9px;
	font-family: arial;
}

/*  LINKE SPALTE  */
.spaltelinks
{
	border-right-style: solid;
	border-right: #FFCC00;
	border-width: 0 2px 0 2px;
}

#spaltelinks ul{
margin:0px;
padding:0px 0 0 0px;
list-style:none;}


#spaltelinksmenu a{
color: #000000;
font-family:Georgia, Times New Roman, Times, serif;
font-size:10px;
font-weight:bold;
margin-top:10px;
text-transform:uppercase;
letter-spacing: .1em;
margin:2px 0 2px 0;
padding:1px 1px 1px 1px;
text-decoration:none;
background:#FFCE00;
display:block;
border-top:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
width:160px;}

#spaltelinksmenu a:hover{
color: #000000;
background:#FFFFCC;
text-decoration:none;
border-top:1px solid #837c6b;
border-right:1px solid #837c6b;
border-bottom:1px solid #e4d9c0;
border-left:1px solid #e4d9c0;
}

.spaltelinkstitel
{
color: #000000;
font-family:Georgia, Times New Roman, Times, serif;
font-size:10px;
font-weight:bold;
margin-top:10px;
text-transform:uppercase;
letter-spacing: .1em;
margin:2px 0 2px 0;
padding:1px 1px 1px 1px;
text-decoration:none;
background:#FFCE00;
display:block;
border-top:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
width:160px;
}	

	
/*  RECHTE SPALTE  */
.spalterechts {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFCE00;
}


.spalterechts ul {
list-style-type: none;
padding: 0;
margin-left: .5em;
}

.spalterechts li
{
padding-right: .6em;
margin: .5em 0;
}

/* Suchformular Indexseite */
.searchform
{
	font-family: trebuchet,Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #ffffff;
}


/*  MITTLERE SPALTE  */
#content{
color: #000000;
background:#ffffff;
margin:0 60px 0 155px;
padding:0px 20px;
border-left:1px dotted #FFCC00;
border-right:1px dotted #FFCC00;}

/*  Eingabefeld Kommentare  */
.inputcomment {
 margin-bottom: 10px;
 color: black;
 background-color: #eeeeee;
 font: 11px/16px verdana,trebuchet,sans-serif;
}

textarea:focus {
 background-color : #ffffff;
}


input {
 font : bold 11px/12px verdana,trebuchet,sans-serif;
 border : 1px solid #999999;
 color : black;
 background-color : #eeeeee;
 margin-top: 2px;
 margin-bottom: 2px;
}

input.field {
 width: 200px;
}

input:focus {
 background-color : #ffffff;
}

input.button {
 color : white;
 background-color : #000000;
}


/*  Trackback-URL  */
.inputtrackback {
 color: 999999;
 border : 1px dotted #999999; 
 background-color: #fffcd1;
 font: 11px verdana,trebuchet,sans-serif;
 
}


#foot{color:black;
background:#FFCC00;
padding:0;
margin:0;
}
#foot p{margin:0;padding:4px;
}


.bb {
	font-family: "Courier New", Courier, mono;
	color: black;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
}

.bb	A:hover
{
	font-family: "Courier New", Courier, mono;
	color: black;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;


.bb	A:link
{
	font-family: "Courier New", Courier, mono;
	color: black;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
}

}
.bb	A:visited
{
	font-family: "Courier New", Courier, mono;
	color: black;
	font-size: 14px;
	font-style: normal;
		text-decoration: underline;
}

.ba {
	border: 1px solid #666666;
}